import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
import 'font-awesome/css/font-awesome.css'
import './iconfont/iconfont.css';
import api from './api';
import echarts from 'echarts';
import  'echarts/theme/dark.js'
// import BaiduMap from 'vue-baidu-map'
// Vue.use(BaiduMap, {
//   ak: '1hqg34NFaCw9jcv0xG82cI7uINFaXGGM'
// })

Vue.use(ElementUI);
Vue.prototype.$echarts = echarts
Vue.prototype.$api = api;
Vue.config.productionTip = false

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')


